<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="5" damage_taken="5.72986" dead="1" death_count="0" death_pos.x="331" death_pos.y="5948.29" enemies_killed="9" gold="11" gold_all="11" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="0" kicks="0" killed_by=" | 爆炸" killed_by_extra="" places_visited="5" playtime="103.8" playtime_str="0:01:43" projectiles_shot="6333" streaks="0" teleports="0" wands_edited="2" world_seed="788695433" >

  </stats>

  <biome_baseline biomes_visited_with_wands="4" damage_taken="0.931861" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="8" gold="1" gold_all="1" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="0" kicks="0" killed_by="" killed_by_extra="" places_visited="4" playtime="101.233" playtime_str="0:01:41" projectiles_shot="5871" streaks="0" teleports="0" wands_edited="2" world_seed="788695433" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

